aspell-is_0.51-0-utf8-0.2_all.deb


Advertisement

Description

aspell-is - Icelandic dictionary for GNU Aspell

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aspell-is
Package version: 0.51
Package release: 0-utf8-0.2
Package architecture: all
Package type: deb
Installed size: 419 B
Download size: 395.67 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • aspell-dictionary

    Download

    Source package: aspell-is

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aspell-is deb package:
      # sudo apt-get install aspell-is

    Changelog

    2016-12-17 - Dr. Tobias Quathamer <toddy@debian.org> aspell-is (0.51-0-utf8-0.2) unstable; urgency=medium * Non-maintainer upload. * Exclude /var/lib/aspell from dh_md5sums

    2016-12-16 - Dr. Tobias Quathamer <toddy@debian.org> aspell-is (0.51-0-utf8-0.1) unstable; urgency=medium * Non-maintainer upload. * Repackaged upstream tarball to convert a filename encoding from ISO-8859-1 to UTF-8. Also convert some file contents into UTF-8. Closes: #782720 * Convert d/copyright to UTF-8 * Use debhelper v10. Closes: #817359

    2005-07-21 - Brian Nelson <pyro@debian.org> aspell-is (0.51-0-4) unstable; urgency=low * Converted to use aspell-autobuildhash to build the dictionary hashes at install time, thus allowing the package to become Arch: all. * debian/control: removed the build-dependency on aspell since it's no longer needed * Added support for dictionary registration in dictionaries-common

    2005-02-22 - Brian Nelson <pyro@debian.org> aspell-is (0.51-0-3) unstable; urgency=low * Added a versioned dependency on libaspell15 (>> 0.60), since this dictionary will not work with earlier libaspell15 versions.

    2005-02-16 - Brian Nelson <pyro@debian.org> aspell-is (0.51-0-2) unstable; urgency=low * debian/control: provide aspell6-dictionary, and build-depend on aspell (>> 0.60). This transitions the package to the new Aspell 0.60.

    2004-03-12 - Brian Nelson <pyro@debian.org> aspell-is (0.51-0-1) unstable; urgency=low * Initial release (Closes: #237738)

    Advertisement
    Advertisement